package com.aucma.base.mapper;

import java.util.List;
import com.aucma.base.domain.FirstLastInspection;

public interface FirstLastInspectionMapper {
    public FirstLastInspection selectFirstLastInspectionByObjId(Long objId);

    public List<FirstLastInspection> selectFirstLastInspectionList(FirstLastInspection firstLastInspection);

    public int insertFirstLastInspection(FirstLastInspection firstLastInspection);

    public int updateFirstLastInspection(FirstLastInspection firstLastInspection);

    public int deleteFirstLastInspectionByObjId(Long objId);

    public int deleteFirstLastInspectionByObjIds(Long[] objIds);
}
